WARNING: To get the source archive please consider the Other link just above
(e.g. cppdiodon-0.4.tar.gz), please do not consider the automatic Source code
links given by gitlab as they are missing the submodules.

Changes:
- update chameleon to 1.3.0 and fmr to 0.3
